@charset "UTF-8";
/* base header styles **************************************************************
************************************************************************************/
@media (min-width: 1020px) {
  .header {
    background: rgba(0, 0, 0, 0.6);
    width: 100%; }
    .header *, .header *:after, .header *:before {
      box-sizing: border-box; }
    .header.fixed {
      position: fixed;
      top: 0;
      left: 0;
      right: 0; }
    .header .header-content {
      width: 100%;
      padding: 10px 15px;
      position: relative; }
    .header .header-logo {
      display: inline-block;
      margin: 0;
      padding: 10px;
      color: #fff; }
      .header .header-logo a {
        color: inherit; }
  .nav-overlay {
    display: none; } }

@media (max-width: 1020px) {
  .header {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 50px; }
    .header.fixed {
      position: fixed;
      top: 0;
      left: 0;
      right: 0; }
    .header .header-content {
      width: 100%;
      height: 100%;
      padding: 0px 15px;
      position: relative; }
    .header .header-logo {
      display: inline-block;
      margin: 0;
      color: #fff; }
      .header .header-logo a {
        display: inline-block;
        padding: 12px 0 0;
        color: inherit;
        font-size: 20px; }
  .menu-active {
    overflow: hidden; }
  .nav-overlay {
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: background 0.25s linear; }
  .active-overlay .nav-overlay {
    background: rgba(255, 255, 255, 0.5); } }

@media (min-width: 1020px) {
  .main-nav {
    height: 60px;
    width: 70%;
    position: absolute;
    right: 15px;
    bottom: 0; }
  .main-nav-content {
    height: 100%;
    width: 100%; }
    .main-nav-content ul {
      list-style: none;
      padding: 0; }
    .main-nav-content a {
      display: block;
      color: #fff;
      font-size: 16px;
      white-space: nowrap;
      cursor: pointer; }
    .main-nav-content .menu {
      height: 100%;
      padding: 0;
      margin: 0;
      float: right; }
      .main-nav-content .menu > li {
        display: inline-block;
        height: 100%;
        position: relative; }
        .main-nav-content .menu > li > a {
          height: 100%;
          line-height: 60px;
          padding: 0 10px;
          color: #fff;
          font-size: 16px; }
      .main-nav-content .menu > .menu-item-has-children > a::after {
        content: '';
        display: inline-block;
        height: 7px;
        width: 7px;
        margin-left: 7px;
        border-right: 1px solid #fff;
        border-bottom: 1px solid #fff;
        transform: rotate(45deg); }
    .main-nav-content .sub-menu {
      display: none;
      overflow: hidden;
      min-width: 200px; } }

@media (max-width: 1020px) {
  .main-nav {
    background: rgba(0, 0, 0, 0.8);
    width: 70%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    transform: translateX(100%);
    transition: 0.4s ease;
    overflow: scroll; }
  .menu-active .main-nav {
    transform: translateX(0); }
  .main-nav-header {
    min-height: 50px; }
  .main-nav-content {
    width: 100%; }
    .main-nav-content ul {
      list-style: none;
      padding: 0; }
    .main-nav-content a {
      display: block;
      color: #fff;
      font-size: 16px;
      white-space: nowrap;
      cursor: pointer; }
    .main-nav-content .menu {
      width: 100%;
      padding: 0;
      margin: 0; }
      .main-nav-content .menu > li > a {
        height: 100%;
        padding: 8px 15px 8px;
        color: #fff;
        font-size: 16px; }
      .main-nav-content .menu > .menu-item-has-children > a::after {
        content: '+';
        display: inline-block;
        height: 7px;
        width: 7px;
        margin-left: 7px; }
      .main-nav-content .menu > .menu-item-has-children > a.active::after {
        content: '–';
        display: inline-block; }
    .main-nav-content .sub-menu {
      display: none;
      overflow: hidden;
      min-width: 200px; } }

@media (min-width: 1020px) {
  .main-nav-content .menu > li > .sub-menu {
    background: #999;
    display: none;
    padding: 0;
    position: absolute;
    right: 50%;
    top: 100%;
    transform: translateX(50%); }
    .main-nav-content .menu > li > .sub-menu > li > a {
      padding: 10px; }
    .main-nav-content .menu > li > .sub-menu > .menu-item-has-children > a::after {
      content: '+';
      display: inline-block;
      height: 7px;
      width: 7px;
      margin-left: 7px; }
    .main-nav-content .menu > li > .sub-menu > .menu-item-has-children > a.active::after {
      content: '–';
      display: inline-block; } }

@media (max-width: 1020px) {
  .main-nav-content .menu > li > .sub-menu {
    background: transparent;
    display: none; }
    .main-nav-content .menu > li > .sub-menu > li > a {
      padding: 8px 15px 8px 25px; }
    .main-nav-content .menu > li > .sub-menu > .menu-item-has-children > a::after {
      content: '+';
      display: inline-block;
      height: 7px;
      width: 7px;
      margin-left: 7px; }
    .main-nav-content .menu > li > .sub-menu > .menu-item-has-children > a.active::after {
      content: '–';
      display: inline-block; } }

@media (min-width: 1020px) {
  .main-nav-content .menu .sub-menu > li .sub-menu {
    background: #aaa;
    display: none;
    width: 100%; }
  .main-nav-content .menu .sub-menu > li a {
    padding: 10px; } }

@media (max-width: 1020px) {
  .main-nav-content .menu .sub-menu > li .sub-menu {
    background: transparent;
    display: none; }
  .main-nav-content .menu .sub-menu > li a {
    padding: 8px 15px 8px 35px; } }

.nav-toggle {
  display: none; }

.nav-close-toggle {
  display: none; }

@media (max-width: 1020px) {
  .nav-toggle {
    display: inline-block;
    width: 40px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 15px;
    background: transparent; }
    .nav-toggle span {
      border-radius: 2px;
      display: block;
      width: 100%;
      height: 2px;
      background: #fff;
      position: absolute;
      top: calc(50% - 1px);
      left: 0; }
      .nav-toggle span:before, .nav-toggle span:after {
        content: '';
        border-radius: 2px;
        display: block;
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        left: 0; }
      .nav-toggle span:after {
        top: 9px; }
      .nav-toggle span:before {
        top: -9px; }
  .nav-close-toggle {
    display: inline-block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 15px;
    background: transparent; }
    .nav-close-toggle:before, .nav-close-toggle:after {
      content: '';
      border-radius: 2px;
      display: block;
      width: 100%;
      height: 2px;
      background: #fff;
      position: absolute;
      left: 0; }
    .nav-close-toggle:after {
      top: calc(50% - 1px);
      transform: rotate(45deg); }
    .nav-close-toggle:before {
      top: calc(50% - 1px);
      transform: rotate(135deg); } }

